Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : phpgedview (279)


Vulnerability Assessment Details

FreeBSD : phpgedview (279)

Vulnerability Assessment Summary
Check for phpgedview

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: phpgedview

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Lot of 8x Cisco CP-7962G Unified VoIP Ethernet Business 6-Line Phone
$124.0
Lot of 8x Cisco CP-7962G Unified VoIP Ethernet Business 6-Line Phone pictureCisco Linksys WRP400-G1 Wireless-G 2 FXS VoIP Phone Ports Firewall Router Switch
$75.0
Cisco Linksys WRP400-G1 Wireless-G 2 FXS VoIP Phone Ports Firewall Router Switch pictureCisco CP-524SG Unified IP Phone 500 Series VOIP w/ Handset, Stand, Cable
$54.0
Cisco CP-524SG Unified IP Phone 500 Series VOIP w/ Handset, Stand, Cable pictureNortel 1230+nortel 1200 Expmod Expansion Module Voip Ip from working location
$79.99
Nortel 1230+nortel 1200 Expmod Expansion Module Voip Ip from working location picture


Discussions

No Discussions have been posted on this vulnerability.